CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
6501 CVE-2016-10258 434 2018-04-11 2018-05-23
6.0
None Remote Medium Single system Partial Partial Partial
Unrestricted file upload vulnerability in the Symantec Advanced Secure Gateway (ASG) and ProxySG management consoles. A malicious appliance administrator can upload arbitrary malicious files to the management console and trick another administrator user into downloading and executing malicious code.
6502 CVE-2016-10251 190 Overflow 2017-03-15 2018-01-04
6.8
None Remote Medium Not required Partial Partial Partial
Integer overflow in the jpc_pi_nextcprl function in jpc_t2cod.c in JasPer before 1.900.20 allows remote attackers to have unspecified impact via a crafted file, which triggers use of an uninitialized value.
6503 CVE-2016-10249 190 Overflow 2017-03-15 2018-01-04
6.8
None Remote Medium Not required Partial Partial Partial
Integer overflow in the jpc_dec_tiledecode function in jpc_dec.c in JasPer before 1.900.12 allows remote attackers to have unspecified impact via a crafted image file, which triggers a heap-based buffer overflow.
6504 CVE-2016-10244 125 DoS 2017-03-06 2018-01-18
6.8
None Remote Medium Not required Partial Partial Partial
The parse_charstrings function in type1/t1load.c in FreeType 2 before 2.7 does not ensure that a font contains a glyph name, which allows remote attackers to cause a denial of service (heap-based buffer over-read) or possibly have unspecified other impact via a crafted file.
6505 CVE-2016-10224 254 2017-02-13 2017-03-13
6.5
None Remote Low Single system Partial Partial Partial
An issue was discovered in Sauter NovaWeb web HMI. The application uses a protection mechanism that relies on the existence or values of a cookie, but it does not properly ensure that the cookie is valid for the associated user.
6506 CVE-2016-10206 352 CSRF 2017-03-03 2017-03-28
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in Zoneminder 1.30 and earlier allows remote attackers to hijack the authentication of users for requests that change passwords and possibly have unspecified other impact as demonstrated by a crafted user action request to index.php.
6507 CVE-2016-10200 416 DoS +Priv 2017-03-07 2018-01-04
6.9
None Local Medium Not required Complete Complete Complete
Race condition in the L2TPv3 IP Encapsulation feature in the Linux kernel before 4.8.14 allows local users to gain privileges or cause a denial of service (use-after-free) by making multiple bind system calls without properly ascertaining whether a socket has the SOCK_ZAPPED status, related to net/l2tp/l2tp_ip.c and net/l2tp/l2tp_ip6.c.
6508 CVE-2016-10168 190 Overflow 2017-03-15 2018-05-03
6.8
None Remote Medium Not required Partial Partial Partial
Integer overflow in gd_io.c in the GD Graphics Library (aka libgd) before 2.2.4 allows remote attackers to have unspecified impact via vectors involving the number of horizontal and vertical chunks in an image.
6509 CVE-2016-10151 264 +Priv 2017-03-01 2018-10-21
6.9
None Local Medium Not required Complete Complete Complete
The hesiod_init function in lib/hesiod.c in Hesiod 3.2.1 compares EUID with UID to determine whether to use configurations from environment variables, which allows local users to gain privileges via the (1) HESIOD_CONFIG or (2) HES_DOMAIN environment variable and leveraging certain SUID/SGUID binary.
6510 CVE-2016-10127 611 2017-03-03 2017-03-07
6.8
None Remote Medium Not required Partial Partial Partial
PySAML2 allows remote attackers to conduct XML external entity (XXE) attacks via a crafted SAML XML request or response.
6511 CVE-2016-10125 798 2017-01-09 2017-01-12
6.8
None Remote Medium Not required Partial Partial Partial
D-Link DGS-1100 devices with Rev.B firmware 1.01.018 have a hardcoded SSL private key, which allows man-in-the-middle attackers to spoof devices by hijacking an HTTPS session.
6512 CVE-2016-10094 189 2017-03-01 2017-11-03
6.8
None Remote Medium Not required Partial Partial Partial
Off-by-one error in the t2p_readwrite_pdf_image_tile function in tools/tiff2pdf.c in LibTIFF 4.0.7 allows remote attackers to have unspecified impact via a crafted image.
6513 CVE-2016-10093 190 Overflow 2017-03-01 2017-11-03
6.8
None Remote Medium Not required Partial Partial Partial
Integer overflow in tools/tiffcp.c in LibTIFF 4.0.7 allows remote attackers to have unspecified impact via a crafted image, which triggers a heap-based buffer overflow.
6514 CVE-2016-10092 119 Overflow 2017-03-01 2017-11-03
6.8
None Remote Medium Not required Partial Partial Partial
Heap-based buffer overflow in the readContigStripsIntoBuffer function in tif_unix.c in LibTIFF 4.0.7 allows remote attackers to have unspecified impact via a crafted image.
6515 CVE-2016-10088 416 DoS 2016-12-30 2018-01-04
6.9
None Local Medium Not required Complete Complete Complete
The sg implementation in the Linux kernel through 4.9 does not properly restrict write operations in situations where the KERNEL_DS option is set, which allows local users to read or write to arbitrary kernel memory locations or cause a denial of service (use-after-free) by leveraging access to a /dev/sg device, related to block/bsg.c and drivers/scsi/sg.c. NOTE: this vulnerability exists because of an incomplete fix for CVE-2016-9576.
6516 CVE-2016-10085 284 File Inclusion 2016-12-30 2017-01-03
6.5
None Remote Low Single system Partial Partial Partial
admin/languages.php in Piwigo through 2.8.3 allows remote authenticated administrators to conduct File Inclusion attacks via the tab parameter.
6517 CVE-2016-10084 284 File Inclusion 2016-12-30 2017-01-03
6.5
None Remote Low Single system Partial Partial Partial
admin/batch_manager.php in Piwigo through 2.8.3 allows remote authenticated administrators to conduct File Inclusion attacks via the $page['tab'] variable (aka the mode parameter).
6518 CVE-2016-10072 264 Exec Code 2016-12-27 2016-12-28
6.9
None Local Medium Not required Complete Complete Complete
** DISPUTED ** WampServer 3.0.6 has two files called 'wampmanager.exe' and 'unins000.exe' with a weak ACL for Modify. This could potentially allow an authorized but non-privileged local user to execute arbitrary code with elevated privileges on the system. To properly exploit this vulnerability, the local attacker must insert an executable file called wampmanager.exe or unins000.exe and replace the original files. The next time one of these programs is launched by a more privileged user, malicious code chosen by the local attacker will run. NOTE: the vendor disputes the relevance of this report, taking the position that a configuration in which "'someone' (an attacker) is able to replace files on a PC" is not "the fault of WampServer."
6519 CVE-2016-10065 284 DoS 2017-03-03 2019-04-12
6.8
None Remote Medium Not required Partial Partial Partial
The ReadVIFFImage function in coders/viff.c in ImageMagick before 7.0.1-0 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6520 CVE-2016-10064 119 DoS Overflow 2017-03-02 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in coders/tiff.c in ImageMagick before 6.9.5-1 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6521 CVE-2016-10063 119 DoS Overflow 2017-03-02 2017-03-07
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in coders/tiff.c in ImageMagick before 6.9.5-1 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file, related to extend validity.
6522 CVE-2016-10059 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in coders/tiff.c in ImageMagick before 6.9.4-1 allows remote attackers to cause a denial of service (application crash) or have unspecified other impact via a crafted TIFF file.
6523 CVE-2016-10057 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in the WriteGROUP4Image function in coders/tiff.c in ImageMagick before 6.9.5-8 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6524 CVE-2016-10056 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in the sixel_decode function in coders/sixel.c in ImageMagick before 6.9.5-8 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6525 CVE-2016-10055 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in the WritePDBImage function in coders/pdb.c in ImageMagick before 6.9.5-8 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6526 CVE-2016-10054 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in the WriteMAPImage function in coders/map.c in ImageMagick before 6.9.5-8 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6527 CVE-2016-10052 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in the WriteProfile function in coders/jpeg.c in ImageMagick before 6.9.5-6 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6528 CVE-2016-10051 416 DoS 2017-03-23 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
Use-after-free vulnerability in the ReadPWPImage function in coders/pwp.c in ImageMagick 6.9.5-5 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file.
6529 CVE-2016-10050 119 DoS Overflow 2017-03-23 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
Heap-based buffer overflow in the ReadRLEImage function in coders/rle.c in ImageMagick 6.9.4-8 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted RLE file.
6530 CVE-2016-10049 119 DoS Overflow 2017-03-23 2017-03-24
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in the ReadRLEImage function in coders/rle.c in ImageMagick before 6.9.4-4 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted RLE file.
6531 CVE-2016-10031 264 Exec Code 2016-12-27 2016-12-30
6.9
None Local Medium Not required Complete Complete Complete
** DISPUTED ** WampServer 3.0.6 installs two services called 'wampapache' and 'wampmysqld' with weak file permissions, running with SYSTEM privileges. This could potentially allow an authorized but non-privileged local user to execute arbitrary code with elevated privileges on the system. To properly exploit this vulnerability, the local attacker must insert an executable file called mysqld.exe or httpd.exe and replace the original files. The next time the service starts, the malicious file will get executed as SYSTEM. NOTE: the vendor disputes the relevance of this report, taking the position that a configuration in which "'someone' (an attacker) is able to replace files on a PC" is not "the fault of WampServer."
6532 CVE-2016-10010 264 +Priv 2017-01-04 2018-05-31
6.9
None Local Medium Not required Complete Complete Complete
sshd in OpenSSH before 7.4, when privilege separation is not used, creates forwarded Unix-domain sockets as root, which might allow local users to gain privileges via unspecified vectors, related to serverloop.c.
6533 CVE-2016-10008 89 Exec Code Sql 2018-02-19 2018-03-05
6.5
None Remote Low Single system Partial Partial Partial
SQL injection vulnerability in the "Content Types > Content Types" screen in dotCMS before 3.7.2 and 4.x before 4.1.1 allows remote authenticated administrators to execute arbitrary SQL commands via the _EXT_STRUCTURE_direction parameter.
6534 CVE-2016-10007 89 Exec Code Sql 2018-02-19 2018-03-05
6.5
None Remote Low Single system Partial Partial Partial
SQL injection vulnerability in the "Marketing > Forms" screen in dotCMS before 3.7.2 and 4.x before 4.1.1 allows remote authenticated administrators to execute arbitrary SQL commands via the _EXT_FORM_HANDLER_orderBy parameter.
6535 CVE-2016-9994 89 Sql 2017-03-01 2017-03-01
6.5
None Remote Low Single system Partial Partial Partial
IBM Kenexa LCMS Premier on Cloud 9.0, and 10.0.0 is vulnerable to SQL injection. A remote attacker could send specially-crafted SQL statements, which could allow the attacker to view, add, modify or delete information in the back-end database. IBM Reference #: 1976805.
6536 CVE-2016-9993 89 Sql 2017-03-01 2017-03-01
6.5
None Remote Low Single system Partial Partial Partial
IBM Kenexa LCMS Premier on Cloud 9.0, and 10.0.0 is vulnerable to SQL injection. A remote attacker could send specially-crafted SQL statements, which could allow the attacker to view, add, modify or delete information in the back-end database. IBM Reference #: 1992067.
6537 CVE-2016-9992 89 Sql 2017-03-01 2017-03-01
6.5
None Remote Low Single system Partial Partial Partial
IBM Kenexa LCMS Premier on Cloud 9.0, and 10.0.0 is vulnerable to SQL injection. A remote attacker could send specially-crafted SQL statements, which could allow the attacker to view, add, modify or delete information in the back-end database. IBM Reference #: 1992067.
6538 CVE-2016-9991 352 CSRF 2017-06-08 2017-06-14
6.0
None Remote Medium Single system Partial Partial Partial
IBM Sterling Order Management 9.2 through 9.5 is vulnerable to cross-site request forgery which could allow an attacker to execute malicious and unauthorized actions transmitted from a user that the website trusts. IBM X-Force ID: 121314.
6539 CVE-2016-9984 264 Exec Code 2017-06-13 2017-06-16
6.5
None Remote Low Single system Partial Partial Partial
IBM Maximo Asset Management 7.5 and 7.6 could allow a remote authenticated attacker to execute arbitrary commands on the system as administrator. IBM X-Force ID: 120276.
6540 CVE-2016-9981 384 2017-08-02 2017-08-14
6.8
None Remote Medium Not required Partial Partial Partial
IBM AppScan Enterprise Edition 9.0 contains an unspecified vulnerability that could allow an attacker to hijack a valid user's session. IBM X-Force ID: 120257
6541 CVE-2016-9977 20 2017-06-07 2017-06-12
6.5
None Remote Low Single system Partial Partial Partial
IBM Maximo Asset Management 7.1, 7.5, and 7.6 could allow a remote attacker to hijack a user's session, caused by the failure to invalidate an existing session identifier. An attacker could exploit this vulnerability to gain access to another user's session. IBM X-Force ID: 120253.
6542 CVE-2016-9976 284 Exec Code 2017-05-03 2017-05-12
6.8
None Remote Medium Not required Partial Partial Partial
IBM Maximo Asset Management 7.1, 7.5, and 7.6 could allow a remote attacker to include arbitrary files. A remote attacker could send a specially-crafted URL request, which could allow the attacker to execute arbitrary code on the vulnerable server. IBM X-Force ID: 120252.
6543 CVE-2016-9975 352 CSRF 2017-02-24 2017-03-01
6.8
None Remote Medium Not required Partial Partial Partial
IBM Jazz for Service Management 1.1.2.1 and 1.1.3 is vulnerable to cross-site request forgery which could allow an attacker to execute malicious and unauthorized actions transmitted from a user that the website trusts. IBM Reference #: 1998714.
6544 CVE-2016-9959 125 2017-04-12 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
game-music-emu before 0.6.1 allows remote attackers to generate out of bounds 8-bit values.
6545 CVE-2016-9958 119 Overflow 2017-04-12 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
game-music-emu before 0.6.1 allows remote attackers to write to arbitrary memory locations.
6546 CVE-2016-9957 119 Overflow 2017-04-12 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
Stack-based buffer overflow in game-music-emu before 0.6.1.
6547 CVE-2016-9952 295 2018-03-12 2018-04-10
6.8
None Remote Medium Not required Partial Partial Partial
The verify_certificate function in lib/vtls/schannel.c in libcurl 7.30.0 through 7.51.0, when built for Windows CE using the schannel TLS backend, makes it easier for remote attackers to conduct man-in-the-middle attacks via a crafted wildcard SAN in a server certificate, as demonstrated by "*.com."
6548 CVE-2016-9920 284 Exec Code 2016-12-08 2017-06-30
6.0
None Remote Medium Single system Partial Partial Partial
steps/mail/sendmail.inc in Roundcube before 1.1.7 and 1.2.x before 1.2.3, when no SMTP server is configured and the sendmail program is enabled, does not properly restrict the use of custom envelope-from addresses on the sendmail command line, which allows remote authenticated users to execute arbitrary code via a modified HTTP request that sends a crafted e-mail message.
6549 CVE-2016-9905 284 2018-06-11 2018-08-09
6.8
None Remote Medium Not required Partial Partial Partial
A potentially exploitable crash in "EnumerateSubDocuments" while adding or removing sub-documents. This vulnerability affects Firefox ESR < 45.6 and Thunderbird < 45.6.
6550 CVE-2016-9896 416 2018-06-11 2018-08-01
6.8
None Remote Medium Not required Partial Partial Partial
Use-after-free while manipulating the "navigator" object within WebVR. Note: WebVR is not currently enabled by default. This vulnerability affects Firefox < 50.1.
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.